.mega-menu .drop-down-multilevel {
    max-width: 300px;
}
.drop-down-multilevel_li_decalage {
    padding-left: 45px !important;
}
header.s_white .mega-menu.desktopTopFixed > section.menu-list-items {
    background: #ffffff !important;
}
header.s_white .mega-menu.desktopTopFixed .menu-links > li > a {
    color: #222222 !important;
}
header.s_white .mega-menu .menu-links > li.active > a,
header.s_white .mega-menu .menu-links > li:hover > a {
    color: #ffffff !important;
    transition: all 0s ease-in-out;
    -moz-transition: all 0s ease-in-out;
    -ms-transition: all 0s ease-in-out;
    -o-transition: all 0s ease-in-out;
    -webkit-transition: all 0s ease-in-out;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: "Raleway", sans-serif;
    font-size: 100%;
    color: #222;
}
.h1 {
    font-size: 40px;
    line-height: 55px;
}
.h2 {
    font-size: 36px;
    line-height: 50px;
}
.h3 {
    font-size: 32px;
    line-height: 45px;
}
.h4 {
    font-size: 28px;
    line-height: 40px;
}
.h5 {
    font-size: 24px;
    line-height: 35px;
}
.h6 {
    font-size: 20px;
    line-height: 26px;
}
.h4_p {
    font-weight: normal;
    font-style: normal;
    font-size: 14px;
    line-height: 24px;
    color: #666;
}
.iq-tab6.horizontal .nav-item {
    width: auto;
}
.iq-tab6.horizontal .nav-item a {
    font-weight: normal;
    transition: all 0s ease-in-out;
    -moz-transition: all 0s ease-in-out;
    -ms-transition: all 0s ease-in-out;
    -o-transition: all 0s ease-in-out;
    -webkit-transition: all 0s ease-in-out;
}
.button_test_solution,
.button_test_gratuit {
    font-family: "Roboto", sans-serif;
    background: #D60606;
	font-size: 16px;
	color: #ffffff !important;
	padding: 10px 20px;
	margin-right: 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	vertical-align: middle;
	border: 1px solid #D60606;
	cursor: pointer;
    transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1), background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1), color 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    z-index: 10000;
}
.button_commande_solution {
    box-sizing: border-box;
    color: #fff;
    background-color: #d31517;
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 36px;
    position: relative;
    margin: 0;
    padding: 8px;
    min-width: 64px;
    border: 0;
    border-radius: 2px;
    overflow: hidden;
    will-change: box-shadow;
    transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1), background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1), color 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    outline: none !important;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    text-indent: 0;
    text-shadow: none;
    text-transform: lowercase;
    text-rendering: auto;
    word-spacing: normal;
    vertical-align: middle;
    -webkit-tap-highlight-color: rgba(211, 21, 23, 0);
    -webkit-appearance: button;
    -webkit-writing-mode: horizontal-tb;
}
.youtube-player {
    display: block;
    position: relative;
    cursor: pointer;
    max-height: 350px;
    max-width: 800px;
    width: 100%;
    overflow: hidden;
    padding-bottom: 56.25%;
    margin: 0 auto;
}
.placeholder {
    bottom: -100%;
    display: block;
    left: 0;
    margin: auto;
    max-width: 100%;
    width: 100%;
    position: absolute;
    right: 0;
    top: -100%;
}
.play-button {
    height: 72px;
    width: 72px;
    left: 50%;
    top: 50%;
    margin-left: -36px;
    margin-top: -36px;
    position: absolute;
    background: url(../images/simple-CRM/TxzC70f.png) no-repeat;
    z-index: 1;
}
#htmltagcloud {
    line-height: 2.4em;
    word-spacing: normal;
    letter-spacing: normal;
    text-transform: none;
    text-align: justify;
    text-indent: 0;
}
#htmltagcloud a:link {
    text-decoration: none;
}
#htmltagcloud a:visited {
    text-decoration: none;
}
#htmltagcloud a:hover {
    color: white;
    background-color: #4e4e4e;
}
#htmltagcloud a:active {
    color: white;
    background-color: #222;
}
.wrd {
    padding: 0;
    position: relative;
}
.wrd a {
    text-decoration: none;
}
.tagcloud0 {
    font-size: 1em;
    color: #f2f1ef;
    z-index: 10;
}
.tagcloud0 a {
    color: #f2f1ef;
}
.tagcloud1 {
    font-size: 1.4em;
    color: #ecf0f1;
    z-index: 9;
}
.tagcloud1 a {
    color: #ecf0f1;
}
.tagcloud2 {
    font-size: 1.8em;
    color: #eee;
    z-index: 8;
}
.tagcloud2 a {
    color: #eee;
}
.tagcloud3 {
    font-size: 2.2em;
    color: #ececec;
    z-index: 7;
}
.tagcloud3 a {
    color: #ececec;
}
.tagcloud4 {
    font-size: 2.6em;
    color: #e8e8e8;
    z-index: 6;
}
.tagcloud4 a {
    color: #e8e8e8;
}
.tagcloud5 {
    font-size: 3em;
    color: #e8e8e8;
    z-index: 5;
}
.tagcloud5 a {
    color: #e8e8e8;
}
.tagcloud6 {
    font-size: 3.3em;
    color: #dadfe1;
    z-index: 4;
}
.tagcloud6 a {
    color: #dadfe1;
}
.tagcloud7 {
    font-size: 3.6em;
    color: #d2d7d3;
    z-index: 3;
}
.tagcloud7 a {
    color: #d2d7d3;
}
.tagcloud8 {
    font-size: 3.9em;
    color: #d5d5d5;
    z-index: 2;
}
.tagcloud8 a {
    color: #d5d5d5;
}
.tagcloud9 {
    font-size: 4.2em;
    color: #d4d4d4;
    z-index: 1;
}
.tagcloud9 a {
    color: #d4d4d4;
}
.tagcloud10 {
    font-size: 4.5em;
    color: #d3d3d3;
    z-index: 0;
}
.tagcloud10 a {
    color: #d3d3d3;
}
.freq {
    font-size: 10pt !important;
    color: #bbb;
}
#credit {
    text-align: center;
    color: #333;
    margin-bottom: 0.6em;
    font: 0.7em "lucida grande", trebuchet, "trebuchet ms", verdana, arial, helvetica, sans-serif;
}
#credit a:link {
    color: #777;
    text-decoration: none;
}
#credit a:visited {
    color: #777;
    text-decoration: none;
}
#credit a:hover {
    color: white;
    background-color: #05f;
}
#credit a:active {
    text-decoration: underline;
}
.iq-footer6 .about-us {
    padding-left: 15px;
}
.iq-footer6 .about-us li a:hover {
    background: rgba(255, 255, 255, 0.2);
    color: #d60606;
    padding: 8px 5px;
}
.iq-footer6 .imp-link li {
    padding: 6px 10px;
    background: #222;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.iq-footer6 .imp-link li a {
    color: #fff;
    font-size: 12px;
}
.links_footer {
    color: #f2f1ef;
}
.owl-carousel_certification .owl-nav {
    left: -55px !important;
}
.owl-carousel_presse .owl-nav {
    left: -55px !important;
}
.owl-carousel_presse .owl-item {
    width: auto !important;
    padding: 0 20px;
}
.owl-carousel_presse .owl-stage-outer {
    height: 70px;
}
.iq-font-white_bg:hover,
.iq-font-white_bg:focus {
    color: #222;
}
ul.listing-mark li.icone_white:after {
    color: white;
}
@media only screen and (max-width: 1100px) {
    .rwd_logiciel_last_li {
        padding-top: 20px;
    }
}
